You are here

VK Android SDK by VK

The VK Android SDK by VK allows developers to integrate the VK API into their Android applications. This SDK requires Android 2.3+.